global:
  scrape_interval: 15s
  evaluation_interval: 15s

scrape_configs:
  - job_name: "vigilcare-records-api"
    metrics_path: "/metrics"
    static_configs:
      - targets: ["host.docker.internal:5217"]
        labels:
          app: "vigilcare-records"
          environment: "development"
    scrape_interval: 10s
    scrape_timeout: 5s
